/* Thème principal */
:root,
[data-bs-theme=light]{
--top-bar-bg-color: #fff;
}
body.dark-active {
--top-bar-bg-color: #15181a;    
--body-bg-color: #15181a;
--footer-link-hover-color : #fff;  
}
body.dark-active .bg-white {
  background-color: #fff !important;
}
.t4-topbar {
background-color: var(--top-bar-bg-color);
}
.t4-header {
background-color: var(--top-bar-bg-color);    
}

/* Suppression du décalage horizontal de la section T4 */
div.t4-section-1.t4-section.t4-section-1 div.t4-section-inner.container-fluid{
--t4-gutter-x: 0;
}

/* Suggestion de recherche toujours en avant-plan */
.awesomplete > ul {
    z-index: 998;
}

/* Pas d'espacement du footer */
.t4-footer .container {
  padding-top: 0;
  padding-bottom: 0;
}
/* Menu footer horizontal */
.t4-footer .nav {
  flex-direction: row;
}

/* Menu footer barre de séparation */
.t4-footer .nav > li:before,  .t4-footer .nav > li:last-child:after{
  content: "";
  display: none;
  margin: 0;
  padding: 0;
  font-weight: normal;
  font-style: normal;
  color: #adb5bd;
}

.t4-footer .nav > li:after {
  content: "|";
  display: inline-block;
  padding: 0;
  font-weight: normal;
  font-style: normal;
  color: #adb5bd;
  margin: 0 20px;  
}

/* Menu footer texte en minuscule */
.t4-footer .nav > li > a {
  color: var(--footer-link-color);
  font-weight: normal;
  font-style: normal;  
  text-transform: none;
  display: inline-block;
}

.t4-footer .nav > li > a:hover, .t4-footer .nav > li > a:active, .t4-footer .nav > li > a:focus {
  background: none;
  color: var(--footer-link-hover-color);
  border-bottom: 1px solid;
  border-color: var(--footer-border-link-color) !important;
}

/* Taille du titre du blog */
#eb .eb-brand-name{
 font-size: var(--h1-font-size);
}

/* Composant formulaire - Envoi de fichier*/
.formResponsive input[type="file"], .formResponsive select {
  height: 34px;
}
.formResponsive input, .formResponsive textarea {
  width: 300px;
}

/* Bandeau entête - Texte des slides*/
div.hero-content-inner h1.hero-title.mt-0.mb-3{
 font-size: 2.8em;;   
 font-weight: bold;
}
div.lead.hero-desc.mt-0.mb-3.md-lg-5{
 font-size: 1.4em;
 color: #fff;
}
div.hero-content-inner div.acm-action.text-uppercase a.btn.btn-success.mb-2.mb-md-0,
div.hero-content-inner div.acm-action.text-uppercase a.btn.btn-primary.mb-2.mb-md-0{
opacity: 0.93;
}

div.hero-content-inner div.acm-action.text-uppercase{
    padding-top: 2rem;
}

/* Largeur de la zone des articles */
.item-page.layout-default.no-sidebar .bottom-article-info,
.item-page.layout-2 .bottom-article-info {
    max-width: 100%;
}

.item-page.layout-default.no-sidebar .top-article-info,
.item-page.layout-2 .top-article-info {
    max-width: 100%;    
}

.blog .item-intro, .blog-featured .item-intro {
  color: var(--body-text-color);
}

/* Réduction de l'espacement entre les images les titres dans le module démarches en ligne */
#acm-gallery-453.ja-acm.acm-gallery.style-2 div.row.g-3 div.col-12.col-md-6.col-lg-3.gallery-item div.item-inner.text-center div.item-media.mb-3 div.item-desktop-image{
margin-bottom: 1rem;
}

/* Module de recherche */
div.mod-finder__search.input-group {
  position: relative;
  display: flex; 
  flex-wrap: nowrap; 
  align-items: stretch;
  width: 100%;
  gap: 0;
  margin-bottom: 0;
  width: auto;
  max-width: 260px;
  padding-left: 15px;
}
/* Bouton du module de recherche */
div.mod-finder__search.input-group button.btn.btn-primary {
max-width: 50px;
padding-left: 18px;
background-color: #006192;
}

/* Bootstrap Accordion Menus toujours fermés */
.accordion-button:not(.collapsed) {
  color: var(--t4-accordion-active-color);
  background-color: transparent;
  -webkit-box-shadow: inset 0 calc(-1 * var(--t4-accordion-border-width)) 0 var(--t4-accordion-border-color);
          box-shadow: inset 0 calc(-1 * var(--t4-accordion-border-width)) 0 var(--t4-accordion-border-color);
}
.accordion-button:hover {
  z-index: 2;
}
.accordion-button:focus {
  z-index: 999;
  border-color: var(--t4-accordion-btn-focus-border-color);
  outline: 0;
  -webkit-box-shadow: var(--t4-accordion-btn-focus-box-shadow);
          box-shadow: var(--t4-accordion-btn-focus-box-shadow);
}

/* Couleurs d'arrière-plan supplémentaires */
.bg-blue-800 {
  background-color: #052c65;
}
.bg-green-450 {
  background-color: #70ad47;  
}
.bg-bluetheme{
background-color: #006192;
}
.bg-beigetheme{
background-color: #dfd0c0;
}
div.t4-footnav.t4-section.t4-footnav{
background-color: #006192;
}

/* Megamenu toujours au dessus*/
.nav-breakpoint-lg .t4-megamenu{
z-index : 10;
}

/* Couleurs alternées de colonnes de Megamenu */
div.mega-sub-1.col-12.col-md, div.mega-sub-3.col-12.col-md, 
div.mega-sub-5.col-12.col-md, div.mega-sub-7.col-12.col-md {
   background-color:  #ebf5fb;
}

.dark-active div.mega-sub-1.col-12.col-md, .dark-active div.mega-sub-3.col-12.col-md,
.dark-active div.mega-sub-5.col-12.col-md, .dark-active div.mega-sub-7.col-12.col-md {
   background-color: #212529;
}

/* Hauteur du megamenu*/
.nav-breakpoint-lg .t4-megamenu {
max-height: 600px;
}

/* Taille des Titre de megamenu*/
.t4-megamenu .navbar-nav > li > a, .t4-megamenu .navbar-nav > li > .nav-link{
font-size: 1.4rem;
}

/* Titre de megamenu sans retour ligne*/
.t4-megamenu .t4-module .module-title, .t4-megamenu .mega-col-nav .mega-col-title, .t4-megamenu .mega-col-module .mega-col-title {
  border-color: var(--t4-border-color);
  color: var(--mainnav-link-color);
  font-size: 16px;
  font-weight: 500;
  text-transform: uppercase;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  padding-top: 10px;
}

/*** Menu Découvrir ***/
/* Bienvenue */
div.dropdown-menu.mega-dropdown-menu.menu-decouvrir div.mega-dropdown-inner div.row div.mega-sub-1.col-12.col-md div.mega-col-nav div.mega-inner h3.mega-col-title{
line-height: 1.8;
}
/* Se repérer */
div.dropdown-menu.mega-dropdown-menu.menu-decouvrir div.mega-dropdown-inner div.row div.mega-sub-2.col-12.col-md div.mega-col-nav div.mega-inner h3.mega-col-title::before {
  margin-right: 5px;  
  content: '\f5a0';
  font-family: "Font Awesome 6 Pro"; 
  font-weight: 400;
  font-size: x-large;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
}
/* Tourisme */
div.dropdown-menu.mega-dropdown-menu.menu-decouvrir div.mega-dropdown-inner div.row div.mega-sub-3.col-12.col-md div.mega-col-nav div.mega-inner h3.mega-col-title::before {
  margin-right: 5px;  
  content: '\e554';
  font-family: "Font Awesome 6 Pro"; 
  font-weight: 400;
  font-size: x-large;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
}

/*** Menu Vivre ***/
/* Démarches */
div.dropdown-menu.mega-dropdown-menu.menu-vivre div.mega-dropdown-inner div.row div.mega-sub-1.col-12.col-md div.mega-col-nav div.mega-inner h3.mega-col-title::before {
  margin-right: 5px;  
  content: '\e49a';
  font-family: "Font Awesome 6 Pro"; 
  font-weight: 400;
  font-size: large;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;  
}
/* Enfance et jeunesse */
div.dropdown-menu.mega-dropdown-menu.menu-vivre div.mega-dropdown-inner div.row div.mega-sub-2.col-12.col-md div.mega-col-nav div.mega-inner h3.mega-col-title::before {
  margin-right: 5px;  
  content: '\e4e1';
  font-family: "Font Awesome 6 Pro"; 
  font-weight: 900;
  font-size: large;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;    
}
/* Santé */
div.dropdown-menu.mega-dropdown-menu.menu-vivre div.mega-dropdown-inner div.row div.mega-sub-3.col-12.col-md div.mega-col-nav div.mega-inner h3.mega-col-title::before {
  margin-right: 5px;  
  content: '\f479';
  font-family: "Font Awesome 6 Pro"; 
  font-weight: 300;
  font-size: large;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;    
}
/* Action sociale */
div.dropdown-menu.mega-dropdown-menu.menu-vivre div.mega-dropdown-inner div.row div.mega-sub-4.col-12.col-md div.mega-col-nav div.mega-inner h3.mega-col-title::before {
  margin-right: 5px;  
  content: '\e4f7';
  font-family: "Font Awesome 6 Pro"; 
  font-weight: 900;
  font-size: large;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;    
}
/* Economie et emploi */
div.dropdown-menu.mega-dropdown-menu.menu-vivre div.mega-dropdown-inner div.row div.mega-sub-5.col-12.col-md div.mega-col-nav div.mega-inner h3.mega-col-title::before {
  margin-right: 5px;  
  content: '\e5d8';
  font-family: "Font Awesome 6 Pro"; 
  font-weight: 400;
  font-size: large;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;    
}
/* Urbanisme */
div.dropdown-menu.mega-dropdown-menu.menu-vivre div.mega-dropdown-inner div.row div.mega-sub-6.col-12.col-md div.mega-col-nav div.mega-inner h3.mega-col-title::before {
  margin-right: 5px;  
  content: '\e1b1';
  font-family: "Font Awesome 6 Pro"; 
  font-weight: 400;
  font-size: large;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;    
}
/* Cadre de vie */
div.dropdown-menu.mega-dropdown-menu.menu-vivre div.mega-dropdown-inner div.row div.mega-sub-7.col-12.col-md div.mega-col-nav div.mega-inner h3.mega-col-title::before {
  margin-right: 5px;  
  content: '\e587';
  font-family: "Font Awesome 6 Pro";
  font-weight: 400;
  font-size: large;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;    
}

/*** Menu Sortir ***/
/* Événements */
div.dropdown-menu.mega-dropdown-menu.menu-sortir div.mega-dropdown-inner div.row div.mega-sub-1.col-12.col-md div.mega-col-nav div.mega-inner h3.mega-col-title::before {
  margin-right: 5px;  
  content: '\f736';
  font-family: "Font Awesome 6 Pro"; 
  font-weight: 900;
  font-size: x-large;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;  
}

/* Culture et loisirs */
div.dropdown-menu.mega-dropdown-menu.menu-sortir div.mega-dropdown-inner div.row div.mega-sub-2.col-12.col-md div.mega-col-nav div.mega-inner h3.mega-col-title::before {
  margin-right: 5px;  
  content: '\f630';
  font-family: "Font Awesome 6 Pro"; 
  font-weight: 400;
  font-size: x-large;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;  
}
/* Sports */
div.dropdown-menu.mega-dropdown-menu.menu-sortir div.mega-dropdown-inner div.row div.mega-sub-3.col-12.col-md div.mega-col-nav div.mega-inner h3.mega-col-title::before {
  margin-right: 5px;  
  content: '\f70c';
  font-family: "Font Awesome 6 Pro"; 
  font-weight: 900;
  font-size: x-large;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;  
}

/* Vie associative */
div.dropdown-menu.mega-dropdown-menu.menu-sortir div.mega-dropdown-inner div.row div.mega-sub-4.col-12.col-md div.mega-col-nav div.mega-inner h3.mega-col-title::before {
  margin-right: 5px;  
  content: '\f0c0';
  font-family: "Font Awesome 6 Pro"; 
  font-weight: 400;
  font-size: x-large;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;  
}
/* Marchés */
div.dropdown-menu.mega-dropdown-menu.menu-sortir div.mega-dropdown-inner div.row div.mega-sub-5.col-12.col-md div.mega-col-nav div.mega-inner h3.mega-col-title::before {
  margin-right: 5px;  
  content: '\f291';
  font-family: "Font Awesome 6 Pro"; 
  font-weight: 400;
  font-size: x-large;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;  
}

/*** Modules menus ***/
/* Se repérer - Titre */
#Mod434.t4-module.module div.module-inner h3.module-title::before {
  color: var(--headings-color);  
  margin-right: 5px;  
  content: '\f5a0';
  font-family: "Font Awesome 6 Pro"; 
  font-weight: 400;
  font-size: x-large;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;    
}

/* Démarches - Titre */
#Mod454.t4-module.module div.module-inner h3.module-title::before {
  color: var(--headings-color);  
  margin-right: 5px;  
  content: '\e49a';
  font-family: "Font Awesome 6 Pro"; 
  font-weight: 400;
  font-size: x-large;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
}  

/* Enfance et jeunesse - Titre */
#Mod436.t4-module.module div.module-inner h3.module-title::before {
  color: var(--headings-color);  
  margin-right: 5px;  
  content: '\e4e1';
  font-family: "Font Awesome 6 Pro"; 
  font-weight: 400;
  font-size: x-large;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;    
}
/* Santé - Titre */
#Mod437.t4-module.module div.module-inner h3.module-title::before {
  color: var(--headings-color);  
  margin-right: 5px;  
  content: '\f479';
  font-family: "Font Awesome 6 Pro"; 
  font-weight: 400;
  font-size: x-large;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;    
}
/* Action sociale - Titre */
#Mod438.t4-module.module div.module-inner h3.module-title::before {
  color: var(--headings-color);  
  margin-right: 5px;  
  content: '\e4f7';
  font-family: "Font Awesome 6 Pro"; 
  font-weight: 400;
  font-size: x-large;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;    
}
/* Economie et emploi - Titre */
#Mod439.t4-module.module div.module-inner h3.module-title::before {
  color: var(--headings-color);  
  margin-right: 5px;  
  content: '\e5d8';
  font-family: "Font Awesome 6 Pro"; 
  font-weight: 400;
  font-size: x-large;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;    
}
/* Urbanisme - Titre */
#Mod435.t4-module.module div.module-inner h3.module-title::before {
  color: var(--headings-color);   
  margin-right: 5px;  
  content: '\e1b1';
  font-family: "Font Awesome 6 Pro"; 
  font-weight: 400;
  font-size: x-large;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;    
}
/* Cadre de vie - Titre */
#Mod431.t4-module.module div.module-inner h3.module-title::before {
  color: var(--headings-color);  
  margin-right: 5px;  
  content: '\e587';
  font-family: "Font Awesome 6 Pro"; 
  font-weight: 400;
  font-size: x-large;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;    
}
/* Culture et loisirs - Titre */
#Mod440.t4-module.module div.module-inner h3.module-title::before {
  color: var(--headings-color);   
  margin-right: 5px;  
  content: '\f630';
  font-family: "Font Awesome 6 Pro"; 
  font-weight: 400;
  font-size: x-large;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;    
}
/* Sports - Titre */
#Mod441.t4-module.module div.module-inner h3.module-title::before {
  color: var(--headings-color);   
  margin-right: 5px;  
  content: '\f70c';
  font-family: "Font Awesome 6 Pro"; 
  font-weight: 400;
  font-size: x-large;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;    
}
/* Vie associative - Titre */
#Mod442.t4-module.module div.module-inner h3.module-title::before {
  color: var(--headings-color);   
  margin-right: 5px;  
  content: '\f0c0';
  font-family: "Font Awesome 6 Pro"; 
  font-weight: 400;
  font-size: x-large;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;    
}
/* Marché - Titre */
#Mod443.t4-module.module div.module-inner h3.module-title::before {
  color: var(--headings-color);  
  margin-right: 5px;  
  content: '\f291';
  font-family: "Font Awesome 6 Pro"; 
  font-weight: 400;
  font-size: x-large;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;    
}

/* Module Retour sur l'actualité */
#Mod461.t4-mod-wrap.top-normal.bottom-small.color-dark-active div.section-inner div.container div.row div.section-heading.col-12.col-md-8.col-lg-6.mb-4.mb-lg-5.text-left h2.my-0.mod-title{
color: var(--headings-color); 
white-space: nowrap !important;
}
@media (max-width: 1200px) {
#Mod461.t4-mod-wrap.top-normal.bottom-small.color-dark-active div.section-inner div.container div.row div.section-heading.col-12.col-md-8.col-lg-6.mb-4.mb-lg-5.text-left h2.my-0.mod-title{
color: var(--headings-color); 
white-space: normal !important;
}
}

#Mod461.t4-mod-wrap.top-normal.bottom-small.color-dark-active div.section-inner div.container div.row div.section-heading.col-12.col-md-8.col-lg-6.mb-4.mb-lg-5.text-left h2.my-0.mod-title::before {
  color: var(--headings-color);  
  margin-right: 5px;  
  content: '\23';
  font-family: "Font Awesome 6 Pro"; 
  font-weight: 900;
  font-size: 2.5rem !important;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
}

#Mod461.t4-mod-wrap.top-normal.bottom-small.color-dark-active div.section-inner div.container div.row{
 height: 80px;   
}

/* Module Agenda */
#Mod473.t4-mod-wrap.top-normal.bottom-normal.color-dark-active div.section-inner div.container div.row div.section-heading.col-12.col-md-8.col-lg-6.mb-4.mb-lg-5.text-left h2.my-0.mod-title{
color: #006192; /*var(--headings-color);*/
}
#Mod473.t4-mod-wrap.top-normal.bottom-normal.color-dark-active div.section-inner div.container div.row div.section-heading.col-12.col-md-8.col-lg-6.mb-4.mb-lg-5.text-left h2.my-0.mod-title::before {
  color: #006192; /*var(--headings-color);*/
  margin-right: 5px;  
  content: '\f736';
  font-family: "Font Awesome 6 Pro"; 
  font-weight: 400;
  font-size: 2.5rem !important;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
}

#Mod473.t4-mod-wrap.top-normal.bottom-normal.color-dark-active div.section-inner div.container div.row{
 height: 60px;   
}

/* Module BP */
div.srfrContainer {
  background-color: #fff!important;
  height: 100%;
  padding-top: 20px;
  padding-bottom: 36px;
  border: solid 1px #999;
}
@media (min-width: 576px) {
div.srfrContainer {
    margin-top: 5rem !important
  }
}
@media (max-width: 1200px) {
div#Mod461.t4-mod-wrap.top-normal.bottom-normal.color-dark-active {
padding-bottom: 0 !important;
}
}